/*
 Theme Name:   Astra Child
 Description:  PARROT MEDIA Child-Theme
 Author:       PARROT MEDIA
 Author URI:   https://parrot-media.de
 Template:     astra
 Version:      1.0
 Text Domain:  astra-child
*/

/* roboto-100 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: url('fonts/Roboto/roboto-v30-latin-100.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Roboto/roboto-v30-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Roboto/roboto-v30-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-100.woff') format('woff'), /* Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Roboto/roboto-v30-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-100italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 100;
    src: url('fonts/Roboto/roboto-v30-latin-100italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Roboto/roboto-v30-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Roboto/roboto-v30-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-100italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Roboto/roboto-v30-latin-100italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/Roboto/roboto-v30-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Roboto/roboto-v30-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Roboto/roboto-v30-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-300.woff') format('woff'), /* Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Roboto/roboto-v30-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 300;
    src: url('fonts/Roboto/roboto-v30-latin-300italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Roboto/roboto-v30-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Roboto/roboto-v30-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-300italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Roboto/roboto-v30-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/Roboto/roboto-v30-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Roboto/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Roboto/roboto-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Roboto/roboto-v30-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: url('fonts/Roboto/roboto-v30-latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Roboto/roboto-v30-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Roboto/roboto-v30-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Roboto/roboto-v30-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('fonts/Roboto/roboto-v30-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Roboto/roboto-v30-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Roboto/roboto-v30-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-500.woff') format('woff'), /* Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Roboto/roboto-v30-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 500;
    src: url('fonts/Roboto/roboto-v30-latin-500italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Roboto/roboto-v30-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Roboto/roboto-v30-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-500italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Roboto/roboto-v30-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/Roboto/roboto-v30-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Roboto/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Roboto/roboto-v30-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-700.woff') format('woff'), /* Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Roboto/roboto-v30-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    src: url('fonts/Roboto/roboto-v30-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Roboto/roboto-v30-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Roboto/roboto-v30-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-700italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Roboto/roboto-v30-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: url('fonts/Roboto/roboto-v30-latin-900.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Roboto/roboto-v30-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Roboto/roboto-v30-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-900.woff') format('woff'), /* Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Roboto/roboto-v30-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 900;
    src: url('fonts/Roboto/roboto-v30-latin-900italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Roboto/roboto-v30-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Roboto/roboto-v30-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-900italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/Roboto/roboto-v30-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Roboto/roboto-v30-latin-900italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* changa-200 - latin */
@font-face {
    font-family: 'Changa';
    font-style: normal;
    font-weight: 200;
    src: url('fonts/Changa/changa-v20-latin-200.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Changa/changa-v20-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Changa/changa-v20-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Changa/changa-v20-latin-200.woff') format('woff'), /* Modern Browsers */
    url('fonts/Changa/changa-v20-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Changa/changa-v20-latin-200.svg#Changa') format('svg'); /* Legacy iOS */
}
/* changa-300 - latin */
@font-face {
    font-family: 'Changa';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/Changa/changa-v20-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Changa/changa-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Changa/changa-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Changa/changa-v20-latin-300.woff') format('woff'), /* Modern Browsers */
    url('fonts/Changa/changa-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Changa/changa-v20-latin-300.svg#Changa') format('svg'); /* Legacy iOS */
}
/* changa-regular - latin */
@font-face {
    font-family: 'Changa';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/Changa/changa-v20-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Changa/changa-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Changa/changa-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Changa/changa-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('fonts/Changa/changa-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Changa/changa-v20-latin-regular.svg#Changa') format('svg'); /* Legacy iOS */
}
/* changa-600 - latin */
@font-face {
    font-family: 'Changa';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/Changa/changa-v20-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Changa/changa-v20-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Changa/changa-v20-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Changa/changa-v20-latin-600.woff') format('woff'), /* Modern Browsers */
    url('fonts/Changa/changa-v20-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Changa/changa-v20-latin-600.svg#Changa') format('svg'); /* Legacy iOS */
}
/* changa-500 - latin */
@font-face {
    font-family: 'Changa';
    font-style: normal;
    font-weight: 500;
    src: url('fonts/Changa/changa-v20-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Changa/changa-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Changa/changa-v20-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Changa/changa-v20-latin-500.woff') format('woff'), /* Modern Browsers */
    url('fonts/Changa/changa-v20-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Changa/changa-v20-latin-500.svg#Changa') format('svg'); /* Legacy iOS */
}
/* changa-700 - latin */
@font-face {
    font-family: 'Changa';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/Changa/changa-v20-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Changa/changa-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Changa/changa-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Changa/changa-v20-latin-700.woff') format('woff'), /* Modern Browsers */
    url('fonts/Changa/changa-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Changa/changa-v20-latin-700.svg#Changa') format('svg'); /* Legacy iOS */
}
/* changa-800 - latin */
@font-face {
    font-family: 'Changa';
    font-style: normal;
    font-weight: 800;
    src: url('fonts/Changa/changa-v20-latin-800.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Changa/changa-v20-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Changa/changa-v20-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Changa/changa-v20-latin-800.woff') format('woff'), /* Modern Browsers */
    url('fonts/Changa/changa-v20-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Changa/changa-v20-latin-800.svg#Changa') format('svg'); /* Legacy iOS */
}

/* montserrat-100 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 100;
    src: url('fonts/Montserrat/montserrat-v25-latin-100.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Montserrat/montserrat-v25-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Montserrat/montserrat-v25-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-100.woff') format('woff'), /* Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Montserrat/montserrat-v25-latin-100.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-200 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 200;
    src: url('fonts/Montserrat/montserrat-v25-latin-200.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Montserrat/montserrat-v25-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Montserrat/montserrat-v25-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-200.woff') format('woff'), /* Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Montserrat/montserrat-v25-latin-200.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-300 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/Montserrat/montserrat-v25-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Montserrat/montserrat-v25-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Montserrat/montserrat-v25-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-300.woff') format('woff'), /* Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Montserrat/montserrat-v25-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-regular - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/Montserrat/montserrat-v25-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Montserrat/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Montserrat/montserrat-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Montserrat/montserrat-v25-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url('fonts/Montserrat/montserrat-v25-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Montserrat/montserrat-v25-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Montserrat/montserrat-v25-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-500.woff') format('woff'), /* Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Montserrat/montserrat-v25-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/Montserrat/montserrat-v25-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Montserrat/montserrat-v25-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Montserrat/montserrat-v25-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-600.woff') format('woff'), /* Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Montserrat/montserrat-v25-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/Montserrat/montserrat-v25-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Montserrat/montserrat-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Montserrat/montserrat-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-700.woff') format('woff'), /* Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Montserrat/montserrat-v25-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    src: url('fonts/Montserrat/montserrat-v25-latin-800.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Montserrat/montserrat-v25-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Montserrat/montserrat-v25-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-800.woff') format('woff'), /* Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Montserrat/montserrat-v25-latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    src: url('fonts/Montserrat/montserrat-v25-latin-900.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Montserrat/montserrat-v25-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Montserrat/montserrat-v25-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-900.woff') format('woff'), /* Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Montserrat/montserrat-v25-latin-900.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-100italic - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 100;
    src: url('fonts/Montserrat/montserrat-v25-latin-100italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Montserrat/montserrat-v25-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Montserrat/montserrat-v25-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-100italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Montserrat/montserrat-v25-latin-100italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-200italic - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 200;
    src: url('fonts/Montserrat/montserrat-v25-latin-200italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Montserrat/montserrat-v25-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Montserrat/montserrat-v25-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-200italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Montserrat/montserrat-v25-latin-200italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-300italic - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 300;
    src: url('fonts/Montserrat/montserrat-v25-latin-300italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Montserrat/montserrat-v25-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Montserrat/montserrat-v25-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-300italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Montserrat/montserrat-v25-latin-300italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-italic - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 400;
    src: url('fonts/Montserrat/montserrat-v25-latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Montserrat/montserrat-v25-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Montserrat/montserrat-v25-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Montserrat/montserrat-v25-latin-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500italic - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 500;
    src: url('fonts/Montserrat/montserrat-v25-latin-500italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Montserrat/montserrat-v25-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Montserrat/montserrat-v25-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-500italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Montserrat/montserrat-v25-latin-500italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600italic - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 600;
    src: url('fonts/Montserrat/montserrat-v25-latin-600italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Montserrat/montserrat-v25-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Montserrat/montserrat-v25-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-600italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Montserrat/montserrat-v25-latin-600italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700italic - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 700;
    src: url('fonts/Montserrat/montserrat-v25-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Montserrat/montserrat-v25-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Montserrat/montserrat-v25-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-700italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Montserrat/montserrat-v25-latin-700italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800italic - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 800;
    src: url('fonts/Montserrat/montserrat-v25-latin-800italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Montserrat/montserrat-v25-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Montserrat/montserrat-v25-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-800italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Montserrat/montserrat-v25-latin-800italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900italic - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 900;
    src: url('fonts/Montserrat/montserrat-v25-latin-900italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/Montserrat/montserrat-v25-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Montserrat/montserrat-v25-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-900italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/Montserrat/montserrat-v25-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Montserrat/montserrat-v25-latin-900italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
.main-header-bar-wrap .main-header-bar {
    position: fixed;
    margin: 0 auto;
    width: 100%;
    background-color: #0d4d26;
    border-bottom: none;
}
.ast-header-break-point .main-header-bar .main-header-bar-navigation .main-header-menu,
.ast-header-break-point .main-navigation ul .menu-item .menu-link {
    border-color: rgba(225,228,6,0.6);
}
.main-header-menu .menu-link, .ast-header-custom-item a {
    color: rgba(255,226,5,0.6);
}
.main-header-menu .menu-item:hover > .menu-link,
.main-header-menu .menu-item:hover > .ast-menu-toggle,
.main-header-menu .ast-masthead-custom-menu-items a:hover,
.main-header-menu .menu-item.focus > .menu-link,
.main-header-menu .menu-item.focus > .ast-menu-toggle,
.main-header-menu .current-menu-item > .menu-link,
.main-header-menu .current-menu-ancestor > .menu-link,
.main-header-menu .current-menu-item > .ast-menu-toggle,
.main-header-menu .current-menu-ancestor > .ast-menu-toggle,
.ast-header-break-point .main-header-bar .main-header-bar-navigation .menu-item-has-children>.ast-menu-toggle::before{
    color: #FFE406;
}
.ast-header-break-point .ast-mobile-menu-buttons-fill.menu-toggle {
    background-color: #FFE406;
}
.main-header-menu .menu-item .sub-menu, .main-header-bar-navigation .main-header-menu .menu-item .sub-menu,
.ast-header-break-point .ast-header-custom-item, .ast-header-break-point .main-header-menu {
    background-color: #0d4d26;
}
.ast-theme-transparent-header .main-header-menu .menu-item > .ast-menu-toggle, .ast-theme-transparent-header .main-header-menu .menu-item > .ast-menu-toggle,
.ast-header-break-point .main-header-bar .main-header-bar-navigation .menu-item-has-children>.ast-menu-toggle{
    border: 1px solid rgba(225,228,6,0.6);
}
.ast-header-break-point .main-header-bar .main-header-bar-navigation .menu-item-has-children>.ast-menu-toggle {
    right: 0; height: 50px;
}

.main-header-menu .sub-menu .menu-item.menu-item-has-children>.menu-link:after { top: 35%;}


#newsletter-contact .mc4wp-form .mc4wp-form-fields input[type="submit"] {color: #fff!important;    border-color: #fff!important; }
#newsletter-contact .mc4wp-form .mc4wp-form-fields p input { width: 100%; display: block;}

.mc4wp-success p {
    color: #fff;
}

@media print {
    body { color: #000!important;}
}

.ast-separate-container .site-main>.ast-row {display:flex; flex-direction: row; flex-wrap: wrap;margin-top: 100px;}
.ast-separate-container .ast-article-post {flex-basis: 33.33333333%; max-width: 33.33333333%; padding: 30px 10px; border-bottom: none; }


@media screen and (min-width:921px) and (max-width:1205px){
    .ast-separate-container .site-main>.ast-row {margin-top: 150px;}
    .ast-separate-container .ast-article-single{padding-top:9.34em;}
}
@media screen and (max-width:921px){
    .ast-separate-container .ast-article-post {flex-basis: 50%; max-width: 50%; }
    .ast-separate-container .ast-article-single{padding-top:7.5em;}
}

@media screen and (max-width:500px){
    .ast-separate-container .ast-article-post {flex-basis: 100%; max-width: 100%;  }
    .ast-separate-container .site-main>.ast-row {margin-top: 80px;}
    .ast-separate-container .ast-article-post:not(:last-child) {border-bottom: 1px solid #eee;}
    .ast-separate-container .ast-article-single{padding-top:5.5em;}
}
